SPIP-Contrib

SPIP-Contrib

عربي | Deutsch | English | Español | français | italiano | Nederlands

290 Plugins, 198 contribs sur SPIP-Zone, 62 visiteurs en ce moment

Accueil > Administration et BDD > Archives Distributions SPIP spécifiques > SPIP avec extension PHP

SPIP avec extension PHP

31 août 2005 – par L’équipe de SPIP-Contrib – 16 commentaires

0 vote

Ceci est une ARCHIVE, peut-être périmée. Vérifiez bien les compatibilités !

Cette article permet de télécharger des versions modifiés de spip, utilisant l’extension .php au lieu de .php3 comme la distribution officielle.

Spip 1.8

La dernière version de spip passée à la moulinette :

SPIP 1.8.3 php

ATTENTION, LES VERSIONS PRÉCÉDENTES SONT SUJETTES À UN TROU DE SÉCURITÉ

-  spip 1.8.2d
-  SPIP 1.8.1 en PHP
-  la version 1.8 se trouve dans cet article : « « Je » suis passé en 1.8.X ... trucs et astuces »

Spip 1.7

-  SPIP 1.7.2 avec extensions .php
-  SPIP 1.7 en .php

Spip 1.5

-  SPIP 1.5.2 en PHP

Dernière modification de cette page le 22 mars 2006

Retour en haut de la page

Vos commentaires

  • Le 22 juin 2006 à 20:46, par Spectro En réponse à : SPIP avec extension PHP chez Online

    Bonjour, hébergé chez Online... J’ai installée la version SPIP 1.8.3 php ici présente. Lorsque j’appelle l’install depuis mondomaine/ecrire j’arrive sur la page de choix de la langue. Je choisi Français, je valide... et hop j’arrive sur une page « 302 Found » avec le message suivant :

    Found

    The document has moved here.

    Additionally, a 500 Internal Server Error error was encountered while trying to use an ErrorDocument to handle the request.

    Quelqu’un peut m’aider svp ? Merci

    Répondre à ce message

  • Le 20 septembre 2005 à 20:45, par ? En réponse à : > SPIP avec extension PHP

    Warning : Pas moyen de mettre à jour mes sites avec la version 1-8-2-d - cela débloque au niveau du fichier inc_debug_sql.php (ligne 266 ?)

    quand je remplace ce fichier par celui de la version 1-8-1 (debusqueur version 2) cela marche... Le debusqueur version 3 pose donc des pbs mais Dieu sait pourquoi...

    Répondre à ce message

  • Le 7 novembre 2005 à 14:35, par erational En réponse à : SPIP avec extension PHP

    si cela interesse des gens, SPIP version 1.8.2 e

    Répondre à ce message

  • Le 20 septembre 2005 à 11:31, par Vincent En réponse à : > SPIP avec extension PHP

    SPIP 1.8.2d

    J’ai récupérer la version SPIP 1.8.2d

    Quand je fais /ecrire,
    j’obtiens
    ecrire/install.php3

    Si je modifie .php3 en .php « ecrire/install.php »
    je lis
    ecrire/install.php was not found on this server.

    *****************
    Si je continue avec
    ecrire/install.php3
    j’ai
    /spip_test_dirs.php3 was not found on this server.

    *****************
    Si je modifie .php3 en .php
    /spip_test_dirs.php
    j’obtiens

    Warning : main(ecrire/inc_version.php) : failed to open stream : No such file or directory in .../spip_test_dirs.php on line 16

    Warning : main() : Failed opening ’ecrire/inc_version.php’ for inclusion (include_path=’...include :.’) in .../spip_test_dirs.php on line 16

    Fatal error : Call to undefined function : include_ecrire() in /
    /spip_test_dirs.php on line 18

    Répondre à ce message

Répondre à cet article

Qui êtes-vous ?

Pour afficher votre trombine avec votre message, enregistrez-la d’abord sur gravatar.com (gratuit et indolore) et n’oubliez pas d’indiquer votre adresse e-mail ici.

Ajoutez votre commentaire ici Les choses à faire avant de poser une question (Prolégomènes aux rapports de bugs. )
Ajouter un document

Retour en haut de la page

Ça discute par ici

  • Convertir un site SPIP 3 en utf-8 avec le plugin Grenier

    8 janvier 2014 – 23 commentaires

    SPIP 3 fonctionne nativement avec l’encodage universel unicode utf-8. Sur certains sites (par exemple sur une mise à jour), on peut avoir un site qui est resté en iso-latin ce qui n’est pas conseillé (source de bugs, d’incompatibilité, ...) . (...)

  • ScolaSPIP 4

    19 janvier 2016 – 360 commentaires

    ScolaSPIP est plugin-squelette responsive personnalisable pour sites Web d’établissements scolaires basé sur SPIPr Présentation de ScolaSPIP Ce plugin pour SPIP 3 est développé par la Dane de l’académie de Versailles pour les webmestres de cette (...)

  • SPIP 3.2, Agenda et FullCalendar

    6 juin – 10 commentaires

    Nous avions publié un article sur la manière d’utiliser FullCalendar avec SPIP 3.0 afin d’afficher des évènements sous forme d’Agenda. La version de FullCalendar a changé avec SPIP 3.2. Le présent article est donc un tutoriel adapté à SPIP 3.2. Pour (...)

  • Mailsubscribers

    16 janvier 2013 – 408 commentaires

    Ce plugin permet de gérer les inscriptions (ou abonnements) à la diffusion de contenu par email. Mailsubscribers permet de gérer les inscriptions par Opt-in simple ou double et la désinscription par URL. Ce plugin gère également plusieurs listes de (...)

  • Nouvelle version - Modération de modifications

    29 janvier 2012 – 49 commentaires

    Suite à une migration depuis SPIP-Agora, j’ai développé ce plugin permettant de reprendre la fonctionnalité « Nouvelle version » inexistente sur SPIP2 ni sur SPIP3 Ce plugin permet d’étendre le work-flow de -rédaction-publication d’un article au cas d’un (...)